@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap');
/* -------------------------------------------------------------------- */
/* -------------------------------- mb -------------------------------- */
/* -------------------------------------------------------------------- */
@media screen and (max-width: 768px) {
	#remake {
		font-family: 'Segoe UI','Helvetica Neue','���S�V�b�N Medium', 'Yu Gothic Medium', '���S�V�b�N��', 'Yu Gothic', YuGothic, '�q���M�m�p�S Pro W3', 'Hiragino Kaku Gothic Pro', '���C���I', Meiryo, '�l�r �o�S�V�b�N', sans-serif;
	}
	.container,
	#remake #contentDetail{ /*�i���S��������j�S�ʐF�ւ� */
		background-color: #faf7f0;
	}
	.inner{
		width: 100%;
	}
	#remake #contentDetail {
		/* border: 8px solid #573625; */
		margin: 25px auto;
		padding-bottom: 50px;
		background-color: #faf7f0;
		text-align: center;
	}
	#remake #contentDetail img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#remake p, 
	#remake td,
	#remake li {
		line-height: 1.85em;
		margin:0 0 15px 0;
		font-size: 13px;
		color: #573625;
	}
	#remake h1,
	#remake h2,
	#remake h3,
	#remake h4,
	#remake h5{
		font-family: 'Zen Maru Gothic',sans-serif;
		line-height:1.4em;
		font-weight: bold;
		font-feature-settings : "palt";
		color: #573625;
	}
	#remake .grad_title{
		display: inline-block;
		font-size: 2.6em;
		background: linear-gradient(45deg, rgba(246,173,83,1) 0%, rgba(240,188,189,1) 47%, rgba(157,215,191,1) 100%);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		margin: 50px 0 0;
	}
	#remake .grad_title h1{
		-webkit-text-stroke-width: 1px;
		-webkit-text-stroke-color: #573625;
		letter-spacing: 0.15em;
		font-family: sans-serif;
		font-size: 1em;
	}

/* -- header ---------------------------- */

	#remake header h1{
		margin: 1em;
	}
	#remake header #about{
		background: linear-gradient(180deg, rgba(242,230,194,1) 0%, rgba(253,225,178,1) 100%);
		border-radius: 20px;
		margin: 40px 5% 90px;
		position: relative;
		padding: 10% 5% 20%;
	}
	#remake header #about #about_img{
		position: absolute;
		bottom: -50px;
		right: 5%;
		width: 92%;
	}
	#remake header #about h2{
		font-size: 1.5em;
		margin-bottom: 30px;
		line-height: 1.6em;
	}
	#remake header #about h2 + p{
		text-align: left;
	}

/* -- lineup ---------------------------- */

	#remake .lineup{
		margin: 0 5%;
		text-align: left;
	}
	#remake .lineup h1{
		text-align: left;
		font-weight: bold;
		font-size: 1.8em;
		margin-top: 70px;
	}
	#remake .lineup h1 span{
		border-bottom: 4px solid #f7c876;
		padding-bottom: 4px;
	}
	#remake .lineup h1 + p{
		font-family: 'Zen Maru Gothic',sans-serif;
		font-weight: bold;
		font-size: 1.05em;
		margin-top: 30px;
		line-height: 1.65em;
	}
	#remake .lineup-outer {
		border-bottom: 2px dashed #ddcba1;
	}
	#remake div.lineup-box{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 40px 0;
	}
	#remake div.lineup-box .text-box p + p{
		margin-top: 15px;
	}
	#remake div.lineup-box .img-box{
		width:330px;
		margin: 0 auto 20px;
	}
	#remake div.lineup-box .img-box img{
		width: 100%;
	}
	#remake div.lineup-box .img-box::after{
		content:"";
		display: block;
	}
	#remake div.text-box h3{
		color: #f6c165;
		font-size: 1.6em;
		letter-spacing: 0.05em;
	}
	#remake div.text-box h3 span{
		font-size: 1.3em;
	}
	#remake div.text-box h2{
		font-size: 2.1em;
	}
	#remake div.text-box p{
		margin-top: 30px;
	}
	#remake div.text-box h2 + p{
		font-size: 1.05em;
	}
	#remake div.text-box p > span{
		color: #f6c165;
	}
	#remake div.text-box p > strong{
		font-size: 1.4em;
		font-weight: bold;
	}
	#remake .lineup h4{
		font-size: 1.5em;
		margin-top: 60px;
	}
	#remake .lineup h5{
		font-size: 1em;
		margin: 60px 0 0;
		line-height: 2em;
	}
	#remake .lineup h5 span{
		font-size: 1.8em;
	}
	#remake .lineup figure{
		margin: 20px 0 50px;
	}
	#remake .lineup h1 + p + p{
		font-size: 1.05em;
	}
	#remake .lineup p + p  strong{
		font-size: 1.4em;
		font-weight: bold;
	}

/* -- attention ---------------------------- */

	#remake #attention{
		margin: 50px 5% 80px;
		text-align: left;
		background-color: #fff;
		border-radius: 20px;
		padding: 5%;
	}
	#remake #attention h1{
		font-size: 1.2em;
		margin-bottom: 20px;
		text-align: center;
	}
	#remake #attention li{
		list-style-type: disc;
		margin: 0 0 3px 20px;
	}

/* -- flow ---------------------------- */

	#remake #flow{
		margin: 0 5%;
		text-align: left;
	}
	#remake #flow h1{
		text-align: left;
		font-weight: bold;
		font-size: 2.2em;
		margin-top: 100px;
	}
	#remake #flow h1 span{
		border-bottom: 6px solid #f7c876;
		padding-bottom: 4px;
	}
	#remake #flow h1 + p{
		font-family: 'Zen Maru Gothic',sans-serif;
		font-weight: bold;
		font-size: 1em;
		margin-top: 30px;
		line-height: 1.65em;
	}
	#remake #flow h2{
		font-size: 1.5em;
		margin: 60px 0 15px;
	}
	#remake #flow h2 span{
		color: #f0b54f;
		font-size: 1.5em;
	}
	#remake #flow li{
		background-color: #fff;
		border-radius: 20px;
		padding: 8px 20px;
		font-weight: bold;
		text-align: center;
	}

/* -- uniform ---------------------------- */

	#remake #uniform p{
		margin: 30px 5%;
	}


/* -- button ---------------------------- */

	.DLbutton a {
		background: #e60044;
		border-radius: 200px;
		position: relative;
		display: flex;
		justify-content: space-around;
		align-items: center;
		margin: 70px 5% 100px;
		max-width: 100%;
		padding: 20px 25px;
		color: #fff;
		font-size: 1.4em;
		line-height: 1.4;
		font-family: 'Zen Maru Gothic',sans-serif;
		text-decoration: none;
		transition: 0.3s ease-in-out;
		font-weight: 500;
	}
	.DLbutton a:hover {
		background: #f8c5ae;
		color: #FFF;
	}
	.DLbutton a:after {
		content: '';
		width: 13px;
		height: 13px;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		transform: rotate(45deg) translateY(-50%);
		position: absolute;
		top: 50%;
		right: 30px;
		border-radius: 1px;
		transition: 0.3s ease-in-out;
	}
	.DLbutton a:hover:after {
		border-color: #FFF;
	}

}

/* -------------------------------------------------------------------- */
/* -------------------------------- pc -------------------------------- */
/* -------------------------------------------------------------------- */

@media print, screen and (min-width: 769px) {
	#remake {
/*		margin-top: -60px;*/
		font-family: 'Segoe UI','Helvetica Neue','���S�V�b�N Medium', 'Yu Gothic Medium', '���S�V�b�N��', 'Yu Gothic', YuGothic, '�q���M�m�p�S Pro W3', 'Hiragino Kaku Gothic Pro', '���C���I', Meiryo, '�l�r �o�S�V�b�N', sans-serif;
	}
	.container,
	#remake #contentDetail{ /*�i���S��������j�S�ʐF�ւ� */
		background-color: #faf7f0;
	}
	#remake #contentDetail {
/*		width: 960px;*/
		margin: 50px auto;
		padding-bottom: 100px;
		text-align: center;
	}
	#remake #contentDetail a {
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#remake #contentDetail a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#remake p, 
	#remake td,
	#remake li {
		line-height: 1.9em;
		margin:0 0 15px 0;
		font-size:15px;
		color: #573625;
	}
	#remake h1,
	#remake h2,
	#remake h3,
	#remake h4,
	#remake h5{
		font-family: 'Zen Maru Gothic',sans-serif;
		line-height:1.4em;
		font-weight: bold;
		font-feature-settings : "palt";
		color: #573625;
	}
	#remake .grad_title{
		display: inline-block;
		font-size: 2.6em;
		background: linear-gradient(45deg, rgba(246,173,83,1) 0%, rgba(240,188,189,1) 47%, rgba(157,215,191,1) 100%);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		margin: 90px 0 0;
	}
	#remake .grad_title h1{
		-webkit-text-stroke-width: 1px;
		-webkit-text-stroke-color: #573625;
		letter-spacing: 0.15em;
		font-family: sans-serif;
		font-size: 1em;
	}

/* -- header ---------------------------- */

	#remake header h1{
	}
	#remake header #about{
		background: linear-gradient(180deg, rgba(242,230,194,1) 0%, rgba(253,225,178,1) 100%);
		border-radius: 30px;
		width: 528px;
		margin: 40px auto 90px;
		position: relative;
		padding: 76px 76px 160px;
	}
	#remake header #about #about_img{
		position: absolute;
		bottom: -100px;
		left: 50px;
	}
	#remake header #about h2{
		font-size: 1.8em;
		margin-bottom: 40px;
		line-height: 1.6em;
	}
	#remake header #about h2 + p{
		text-align: left;
	}

/* -- lineup ---------------------------- */

	#remake .lineup{
		width: 680px;
		margin: 0 auto;
		text-align: left;
	}
	#remake .lineup h1{
		text-align: left;
		font-weight: bold;
		font-size: 2.2em;
		margin-top: 100px;
	}
	#remake .lineup h1 span{
		border-bottom: 6px solid #f7c876;
		padding-bottom: 4px;
	}
	#remake #shoplist table{
	margin: 10px auto 20px;
		min-width: 640px;
		border-top: solid 1px #222;
	}
	#remake .lineup h1 + p{
		font-family: 'Zen Maru Gothic',sans-serif;
		font-weight: bold;
		font-size: 1.05em;
		margin-top: 30px;
		line-height: 1.65em;
	}
	#remake .lineup-outer {
		width: 680px;
		margin:0 auto;
		border-bottom: 2px dashed #ddcba1;
	}
	#remake div.lineup-box{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		border-top: 2px dashed #ddcba1;
		padding: 50px 0 0;
		margin: 50px 0;
		gap: 30px;
	}
	#remake div.lineup-box:nth-child(odd) {
		flex-direction: row;
	}
	#remake div.lineup-box:nth-child(even) {
		flex-direction: row-reverse;
	}
	#remake div.lineup-box .text-box{
		flex: 1;
	}
	#remake div.lineup-box .text-box p + p{
		margin-top: 15px;
	}
	#remake div.lineup-box .img-box{
		width:330px;
	}
	#remake div.lineup-box .img-box img{
		width: 100%;
	}
	#remake div.lineup-box .img-box::after{
		content:"";
		display: block;
	}
	#remake div.text-box h3{
		color: #f6c165;
		font-size: 1.6em;
		letter-spacing: 0.05em;
	}
	#remake div.text-box h3 span{
		font-size: 1.3em;
	}
	#remake div.text-box h2{
		font-size: 2.1em;
	}
	#remake div.text-box p{
		margin-top: 30px;
	}
	#remake div.text-box h2 + p{
		font-size: 1.05em;
	}
	#remake div.text-box p > span{
		color: #f6c165;
	}
	#remake div.text-box p > strong{
		font-size: 1.4em;
		font-weight: bold;
	}
	#remake .lineup h4{
		font-size: 1.5em;
		margin-top: 60px;
	}
	#remake .lineup h5{
		font-size: 1.2em;
		margin: 60px 0 0;
		line-height: 2em;
	}
	#remake .lineup h5 span{
		font-size: 1.8em;
	}
	#remake .lineup figure{
		margin: 40px 0 50px;
	}
	#remake .lineup h1 + p + p{
		font-size: 1.05em;
	}
	#remake .lineup p + p  strong{
		font-size: 1.4em;
		font-weight: bold;
	}

/* -- attention ---------------------------- */

	#remake #attention{
		width: 680px;
		margin: 50px auto 80px;
		text-align: left;
		background-color: #fff;
		border-radius: 20px;
		padding: 30px;
	}
	#remake #attention h1{
		font-size: 1.2em;
		margin-bottom: 20px;
		text-align: center;
	}
	#remake #attention li{
		list-style-type: disc;
		margin: 0 0 3px 20px;
	}

/* -- flow ---------------------------- */

	#remake #flow{
		width: 680px;
		margin: 0 auto;
		text-align: left;
	}
	#remake #flow h1{
		text-align: left;
		font-weight: bold;
		font-size: 2.2em;
		margin-top: 100px;
	}
	#remake #flow h1 span{
		border-bottom: 6px solid #f7c876;
		padding-bottom: 4px;
	}
	#remake #flow h1 + p{
		font-family: 'Zen Maru Gothic',sans-serif;
		font-weight: bold;
		font-size: 1em;
		margin-top: 30px;
		line-height: 1.65em;
	}
	#remake #flow h2{
		font-size: 1.8em;
		margin: 60px 0 15px;
	}
	#remake #flow h2 span{
		color: #f0b54f;
		font-size: 1.5em;
	}
	#remake #flow li{
		background-color: #fff;
		border-radius: 20px;
		padding: 8px 20px;
		font-weight: bold;
		width: 40%;
		text-align: center;
		display: inline-block;
	}

/* -- uniform ---------------------------- */

	#remake #uniform p{
		margin-top: 30px;
	}


/* -- button ---------------------------- */

	.DLbutton a {
		background: #e60044;
		border-radius: 200px;
		position: relative;
		display: flex;
		justify-content: space-around;
		align-items: center;
		margin: 70px auto 100px;
		max-width: 45%;
		padding: 30px 25px;
		color: #fff;
		font-size: 1.5em;
		line-height: 1.4;
		font-family: 'Zen Maru Gothic',sans-serif;
		text-decoration: none;
		transition: 0.3s ease-in-out;
		font-weight: 500;
	}
	.DLbutton a:hover {
		background: #f8c5ae;
		color: #FFF;
	}
	.DLbutton a:after {
		content: '';
		width: 13px;
		height: 13px;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		transform: rotate(45deg) translateY(-50%);
		position: absolute;
		top: 50%;
		right: 30px;
		border-radius: 1px;
		transition: 0.3s ease-in-out;
	}
	.DLbutton a:hover:after {
		border-color: #FFF;
	}

}

